/* You can add global styles to this file, and also import other style files */
@import "~bootstrap/dist/css/bootstrap.css";
@import "~@ng-select/ng-select/themes/default.theme.css";

.full-width-container{
	width:100%;
}
.full-height-container {
	height:100%;
}
.row{
	margin:0;
}